<!DOCTYPE html>
<html>
<head>
	<title>HTML Intro Activity</title>
</head>
<body>
	<h1> Code of Ethics of the Filipino Computing and Information Technology Professional </h1>

	<p>For the purposes of this Code, the following terms are defines as follows:</p>

	<h2>Information Technology</h2>

	<p>The preparations, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>

	<h2>Information Technology Professional</h2>

	<p>One who develops orprovides information technology products and/or services to the public.</p>

</body>
</html>